Clone
Peter Niederwieser <pniederw@gmail.com>
committed
on 17 Dec 12
update default library versions used in tests and samples
- JUnit -> 4.11
- Groovy -> 2.0.5
- Scala -> 2.9.2
- use short instead of long … Show more
update default library versions used in tests and samples

- JUnit -> 4.11

- Groovy -> 2.0.5

- Scala -> 2.9.2

- use short instead of long dependency notation

- eliminate usage of `scalaTools` configuration

Show less

master + 480 more